Bug 269936 - Add functionality to view port bindings of running container
Add functionality to view port bindings of running container
Status: RESOLVED FIXED
Product: docker
Classification: Unclassified
Component: UI
Dev
PC Linux
: P3 (vote)
: TBD
Assigned To: Petr Hejl
issues
82patch-candidate, cndreq
:
Depends on:
Blocks: 270168
  Show dependency treegraph
 
Reported: 2017-02-27 11:58 UTC by danilasergeyev
Modified: 2017-04-13 10:36 UTC (History)
2 users (show)

See Also:
Issue Type: ENHANCEMENT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description danilasergeyev 2017-02-27 11:58:23 UTC

    
Comment 1 danilasergeyev 2017-03-22 13:35:22 UTC
Implemented in commit:
http://hg.netbeans.org/cnd-main/rev/c5d4ff42f7d8
Comment 2 Quality Engineering 2017-03-24 02:52:57 UTC
Integrated into 'main-silver', will be available in build *201703240002* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)

Changeset: http://hg.netbeans.org/main-silver/rev/c5d4ff42f7d8
User: Danila Sergeyev <danilasergeyev@netbeans.org>
Log: Bug #269936 Add functionality to view port bindings of running container
(transplanted from 5893ab8448530da54f0c9b70e9609368f091308c)
Comment 3 ilia 2017-04-13 10:36:47 UTC
Unable to change Whiteboard to 82patch2-fixed
Unable to change Milestone to 8.2

https://netbeans.org/bugzilla/show_bug.cgi?id=269936 Changesets:
    http://hg.netbeans.org/releases/rev/5893ab844853 # Bug #269936 Add functionality to view port bindings of running container


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo